<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">27.740999221802</MDI>
      <MDI key="STATISTICS_MEAN">11.021410384959</MDI>
      <MDI key="STATISTICS_MINIMUM">-4.1389999389648</MDI>
      <MDI key="STATISTICS_STDDEV">5.2432439373739</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
